/* CSS Document */

	


/*****************************************************************************
ESTILOS DEL MENU
*****************************************************************************/

.wholeMenu {
	width: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
	position:fixed;
}

.wholeMenu .midPage {
	width: 100%;
	height: auto;
	overflow: visible;
	margin: 0 auto;
	max-width: 1200px;
	position: relative;
}

.wholeMenu .barraMenu{
	height:53px;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.65);
	transition:all 600ms ease-in-out 0s;
}

.wholeMenu.headroom--pinned .barraMenu{
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-moz-transform:translate(0,0);
	transform:translate(0,0);
}

.wholeMenu.headroom--unpinned .barraMenu{
	-webkit-transform:translate(0,-115%);
	-ms-transform:translate(0,-115%);
	-moz-transform:translate(0,-115%);
	transform:translate(0,-115%);
}

.wholeMenu.headroom--bottom .barraMenu,
.wholeMenu.headroom--top .barraMenu{
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-moz-transform:translate(0,0);
	transform:translate(0,0);
}

.wholeMenu .midPage .logoPage {
	float: left;
    /*height: 168px;*/
    height: 145px;
    overflow: hidden;
    width: 118px;
	transition:all 500ms ease-in-out 0s;
}

.wholeMenu .midPage .logoPage a {
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../images/logo_20.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
}

.wholeMenu .midPage .logoPage:hover a { background-position: right top; }


.wholeMenu.headroom--pinned .midPage .logoPage{
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-moz-transform:translate(0,0);
	transform:translate(0,0);
}

.wholeMenu.headroom--unpinned .midPage .logoPage{
	-webkit-transform:translate(0,-115%);
	-ms-transform:translate(0,-115%);
	-moz-transform:translate(0,-115%);
	transform:translate(0,-115%);
}

.wholeMenu.headroom--bottom .midPage .logoPage,
.wholeMenu.headroom--top .midPage .logoPage{
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-moz-transform:translate(0,0);
	transform:translate(0,0);
}

.wholeMenu .midPage ol {
	width: calc(100% - 118px);
	height: 53px;
	display: block;
	margin: 0;
	overflow: hidden;
	padding: 0;
	transition:transform 550ms ease-in-out 0s;
}


.wholeMenu.headroom--pinned .midPage ol{
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-moz-transform:translate(0,0);
	transform:translate(0,0);
}

.wholeMenu.headroom--unpinned .midPage ol{
	-webkit-transform:translate(0,-115%);
	-ms-transform:translate(0,-115%);
	-moz-transform:translate(0,-115%);
	transform:translate(0,-115%);
}

.wholeMenu.headroom--bottom .midPage ol,
.wholeMenu.headroom--top .midPage ol{
	-webkit-transform:translate(0,0);
	-ms-transform:translate(0,0);
	-moz-transform:translate(0,0);
	transform:translate(0,0);
}


.wholeMenu .midPage ol li {
    background-position: center top;
    float: left;
    height: 100%;
    list-style: outside none none;
    margin: 0;
    padding: 0 15px;
}

.wholeMenu .midPage ol li.register {
    background-image: url("../images/moreNew/m10.png");
    background-position: right 15px center;
    background-repeat: no-repeat;
    margin: 0 0 0 60px;
    padding: 0 50px 0 15px;
}


.wholeMenu .midPage ol li:hover { background-color: rgba(1,1,1,0.45); }
.wholeMenu .midPage ol li a {
	display: table;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.wholeMenu .midPage ol li a p {
    color: #fff;
    display: table-cell;
    font-size: 12px;
    height: 100%;
    line-height: 14px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 100%;
}


.wholeMenu .midPage .leftBot{
	position:fixed;
	background-color:#3c2d85;
	width:350px;
	height:75px;
	transition:all 400ms ease-in 0s;
	right:-275px;
}

.wholeMenu .midPage .leftBot:hover{
	background-color:#2a1442;
	right:-60px;
}

.wholeMenu .midPage .leftBot.leftUno{	top:145px; }
.wholeMenu .midPage .leftBot.leftDos{	top:230px; }
.wholeMenu .midPage .leftBot.leftTres{	top:315px; }
.wholeMenu .midPage .leftBot.leftCuatro{	top:400px; }
.wholeMenu .midPage .leftBot.leftCinco{	top:485px; }

.wholeMenu .midPage .leftBot a .paypal{
	display:inline-block;
	background:url(../images/logopaypal.png) no-repeat center center;
	width:48px;
	height:13px;
	color:transparent;
	margin: 3px 0 0 5px;
}

.wholeMenu .midPage .leftBot a{
    color: #fff;
    display: table;
    height: 100%;
    text-decoration: none;
    width: 100%;
}

.wholeMenu .midPage .leftBot a .padding{
	display:table-cell;
	vertical-align:middle;
	padding:5px 20px 5px 10px;
	background-repeat:no-repeat;
}

.wholeMenu .midPage .leftBot.leftUno a .padding{	background-image:url(../img/facebook_.png); 	background-position:left 15px center;}
.wholeMenu .midPage .leftBot.leftDos a .padding{	background-image:url(../img/twitter.png);	background-position:left 17px center;}
.wholeMenu .midPage .leftBot.leftTres a .padding{	background-image:url(../img/linkeln.png); 	background-position:left 18px center;}
.wholeMenu .midPage .leftBot.leftCuatro a .padding{	background-image:url(../img/mic.png);	background-position:left 17px center;}
.wholeMenu .midPage .leftBot.leftCinco a .padding{	background-image:url(../img/login.png);	background-position:left 17px center;}

.wholeMenu .midPage .leftBot a p{
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-style:italic;
	margin:0;
	line-height:1.2;
}

.wholeMenu .midPage .leftBot a p.responsive{
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	line-height:1.2;
}

.worMe { display: none; }


/*****************************************************************************
ESTILOS FOOTER
*****************************************************************************/



/*****************************************************************************
ESTILOS BLUE BAR
*****************************************************************************/


/*****************************************************************************
BANNER HOJAS
*****************************************************************************/



/*****************************************************************************
GENERALES
*****************************************************************************/



/***CONVOCATORIA***/


/****TRANSPARENCIA**********/



/******COMO FUNCIONA******/


/*ROYAL*/

/*FORM LOGIN*/



/*****************************************************************************
MENU INTRA
*****************************************************************************/
.holderMenu #mainMenu-intra{
	margin:0 auto;
	width:900px;
	min-width:900px;
	display:block;
	padding:0;
	overflow:vsible;
	height:53px;
}

.holderMenu #mainMenu-intra span{
	display:none;
	
}

.holderMenu #mainMenu-intra li{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	height:53px;
	background-position: left top;
	background-repeat:no-repeat;
	font-size:16px;
	color:#fff;	
	}

.holderMenu #mainMenu-intra li.saludo-intra{
	line-height:53px;
	float:right;
	font-size:18px;
	margin:0 20px 0 0;
}

.holderMenu #mainMenu-intra li a{
	color:#000;
	padding:0;
	margin:0;
	line-height:53px;
	width:100%;
	height:100%;
	display:block;
	text-decoration:none;
}


.holderMenu #mainMenu-intra li.close-intra{
	width:106px;
	height:53px;
	background-color:#fcae16;
	float:right;
	font-size:12px;
}

.holderMenu #mainMenu-intra li.close-intra .intra-num1,
.holderMenu #mainMenu-intra li.close-intra .intra-num2{
	width:53px;
	height:53px;
	float:left;
	background-position:center center;
	background-repeat:no-repeat;
}

.holderMenu #mainMenu-intra li.close-intra .intra-num1{
	background-image:url(../images/intra/mini.jpg);
	background-size:cover;
}


.holderMenu #mainMenu-intra li.close-intra .intra-num2{
	background-image:url(../images/intra/close.png);
}


.holderMenu #mainMenu-intra li.logocol{
	background-image:url(../images/logo.png);
	width:133px;
	height:161px;
}

.holderMenu #mainMenu-intra li.logocol:hover{
	background-position:right top;
}


/*****************************************************************************
BOTONES INTRA
*****************************************************************************/

.holder-form{
	width:900px;
	margin:44px auto;
}

.holder-form h1{
	font-size:20px;
}


.holder-form .holder-sq{
	width:269px;
	height:269px;
	float:left;
	margin:0 89px;
	border-radius: 8px;
	text-decoration:none;
	transition:all 400ms ease-in 0s;
}

.holder-form .holder-sq{
	background-color:#b8c32c;
}

.holder-form .holder-sq:first-child{
	background-color:#da1955;
}

.holder-form .holder-sq:first-child:hover{
	background-color:#90133a;
}

.holder-form .holder-sq .img-sq,
.holder-form .holder-sq .img-sq2{
	height:125px; 
	width:134px;
	background-image:url(../images/intra/sq-img1.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin: 43px 70px 27px;
	transition: all 0.5s ease 0s
}

.holder-form .holder-sq .img-sq2{
	background-image:url(../images/intra/sq-img2.png);
	width: 138px;
}

.holder-form .holder-sq .wds-sq{
	height:15%;
	width:100%;
	display:table;
	text-align:center;
}

.holder-form .holder-sq .wds-sq p{
	color:#fff;
	font-size:19px;
	display:table-cell;
	vertical-align:middle;
	transition: all 0.5s ease 0s
}

.holder-form .holder-sq:hover{
	background-color:#81891f;
}

.holder-form .holder-sq:hover .img-sq{
	background-position:right top;
}

.holder-form .holder-sq:hover .img-sq2{
	background-position:right top;
}

.holder-form .holder-sq:hover .wds-sq p{
	opacity:0.5;
}

.messageRespuesta{
	font-size:14px;
	line-height:27px;
	width:400px;
	padding:0 0 0 125px;
	background:url(../images/boyalert.png) left center no-repeat;
	min-height:155px;
}

.notBut{
	padding:5px 0 !important;
	text-decoration:none;
	text-align:center;
}

a{
	text-decoration:none;
}

#notice,
#alertJava{
	background-image:url(../images/iconalert.png);
	background-position:13px 13px;
	background-repeat:no-repeat;
	padding:10px 15px 10px 40px;
	border-radius:5px;
	font-size:14px;
	display:block;
	margin:10px auto 25px;
	width:80%;
}

#notice p,
#alertJava p{
	margin:0 0 6px;
}

#myBROSversion{
	width:400px;
	border:1px solid #47b6aa;
	font-size:12px;
	padding:20px;
	margin:0 auto;
	overflow:auto;
}

#statusBROS{
	font-size:18px;
	margin:15px 0;
	font-weight:bold;
	text-align:center;
}

/*****************************************************************************
MEDIA QUERIES
*****************************************************************************/


@media only screen and (max-width: 1260px) {
	.wholeMenu .midPage ol li a p {
		font-size: 11px;
	}	
}

@media only screen and (max-width: 1195px) {
	.wholeMenu .midPage ol li {
		padding: 0 10px;
	}

	.wholeMenu .midPage ol li.register {
		background-position: right center;
		margin: 0 0 0 40px;
		padding: 0 35px 0 10px;
	}

	#mainFooter .legal{
		margin:0px;
	}

	.newBLue .blueSide{
		height:auto;
	}

	.newBLue .blueSide .sideIn {
		float: none;
		width:100%;
		margin:0 0 15px;
		height:auto;
	}

	.newBLue .blueSide .sideIn:last-child {
		margin:0;
	}

	.newBLue .blueSide:last-child .sideIn {
		float: none;
	}

	.newBLue .blueSide .sideIn .img {
		height: 60px;
	}

	.newBLue .blueSide .sideIn .knewBlu01{
		text-align:center;
	}

	.newBLue .blueSide .sideIn .knewBlu02{
		text-align:center;
	}

	.newBLue .blueSide .sideIn .logaso .logocir {
		height: 60px;
		width: 60px;
	}		

	.newBLue .blueCenter {
		top: 20px;
	}

	.newBLue .blueCenter a{
		padding:40px 60px 0;
	}

	.newBLue .blueCenter a h3{
		margin:0 0 6px;
	}

}

@media only screen and (max-width: 1075px) {
	.wholeMenu .midPage ol li.register {
		margin: 0;
	}
}


@media only screen and (max-width: 1025px) {
	.wholeMenu .midPage ol li {
		padding: 0 6px;
	}

	#mainFooter .contacLe{
		margin:0px 30px 0 0;
	}

	#mainFooter .legal{
		margin:0px;
	}
		
}

@media only screen and (max-width: 920px) {
	#loginForm label.error {
		background-color: #d9a6a6;
		background-image: url("../images/icon-alert.png");
		background-position: 6px 6px;
		background-repeat: no-repeat;
		border-radius: 3px;
		clear: both;
		color: #6b0b0b;
		display: block;
		float: left;
		margin: 4px 0 10px 255px;
		padding: 3px 15px 3px 23px;
		width: 270px;
	}

	.wholeMenu { position: fixed; display: none;}
	.menuHide {
		background-color: #ff1011;
		width: 100%;
		max-width: 320px;
		position: absolute;
		right: -400px;
		top: 0;
		height: 100vh;
		box-shadow: 0 0 10px rgba(0,0,0,.7);
	}
	.wholeMenu .midPage .donaNow { position: relative; }
	.wholeMenu .midPage .boletin { position: relative; }


	.wholeMenu .midPage ol {
		height: auto;
		width: 100%;
	}

	.wholeMenu.headroom--unpinned .midPage ol{
		-webkit-transform:translate(0,0);
		-ms-transform:translate(0,0);
		-moz-transform:translate(0,0);
		transform:translate(0,0);
	}

	.wholeMenu .midPage ol li {
		height: 30px;
		width: 100%;
		float: none;
	}
	.wholeMenu .midPage ol li:hover {
		background-color:transparent;
	}

	.wholeMenu .midPage ol li.register {
		margin:0;
		padding:0 6px;
		background-image:none;
	}
	
	.wholeMenu .midPage ol li a p {
		padding-left: 63px;
		text-align: left;
		width: calc(100% - 63px);
		background-position: 24px center;
		background-repeat: no-repeat;
		background-size: 25px;
	}

	.wholeMenu .midPage ol li.register a p{
		background-size:18px;
		background-position: 29px center;
		padding:0 0 0 65px
	}	
	
	.wholeMenu .midPage ol li:nth-child(2) a p { background-image: url("../images/moreNew/m0.png"); }
	.wholeMenu .midPage ol li:nth-child(3) a p { background-image: url("../images/moreNew/m1.png"); }
	.wholeMenu .midPage ol li:nth-child(4) a p { background-image: url("../images/moreNew/m2.png"); }
	.wholeMenu .midPage ol li:nth-child(5) a p { background-image: url("../images/moreNew/m5.png"); }
	.wholeMenu .midPage ol li:nth-child(6) a p { background-image: url("../images/moreNew/m4.png"); }
	.wholeMenu .midPage ol li:nth-child(7) a p { background-image: url("../images/moreNew/m6.png"); }
	.wholeMenu .midPage ol li:nth-child(8) a p { background-image: url("../images/moreNew/m3.png"); }
	.wholeMenu .midPage ol li:nth-child(9) a p { background-image: url("../images/moreNew/m9.png"); }
	.wholeMenu .midPage ol li:nth-child(10) a p { background-image: url("../images/moreNew/m7.png"); }
	.wholeMenu .midPage ol li:nth-child(11) a p { background-image: url("../images/moreNew/m10.png"); }

	.wholeMenu .midPage .leftBot{
		height: auto;
		position: relative;
		right: auto;
		top: auto;
		transition: none 0s ease 0s;
		width: 100%;
		background:none;
	}


	.wholeMenu .midPage ol li a p br {
    	display: none;
	}

	
	.wholeMenu .midPage .leftBot.leftUno,
	.wholeMenu .midPage .leftBot.leftDos,
	.wholeMenu .midPage .leftBot.leftTres,
	.wholeMenu .midPage .leftBot.leftCuatro,
	.wholeMenu .midPage .leftBot.leftCinco {  top: auto; }	

	.wholeMenu .midPage .leftBot a p{
		display:none;
	}
	
	
	.wholeMenu .midPage .leftBot a p.responsive {
		display: block;
		font-size: 14px;
		text-transform: uppercase;
	}
	
	.wholeMenu .midPage .leftBot.leftTres a p.responsive {
		text-transform:none;
	}
	

	.wholeMenu .midPage .leftBot a .padding {
		padding: 5px 20px 5px 70px;
		background-size:18px;
	}

	.wholeMenu .midPage .leftBot.leftUno a .padding{ background-position:left 35px center; }
	.wholeMenu .midPage .leftBot.leftDos a .padding{ background-position:left 34px center; }
	.wholeMenu .midPage .leftBot.leftTres a .padding{ background-position:left 34px center; }
	.wholeMenu .midPage .leftBot.leftCuatro a .padding{ background-position:left 34px center; }
	.wholeMenu .midPage .leftBot.leftCinco a .padding{ background-position:left 34px center; }

	.worMe {
		display: block;
		color: #fff;
		font-weight: 600;
		padding-left: 30px;
		margin: 10px 0;
	}
	.lineMenu {
		width: 90%;
		height: 1px;
		background-color: #fff;
		margin: 5px auto;
	}
	.wholeMenu .midPage .logoPage {
		height: 107.3px;
		width: 88.6px;
	}

	.contHambur {
		width: 53px;
		height: 53px;
		float: right;
		z-index: 9999;
		position: relative;
	}

	.wholeMenu .more-menu {
		cursor: pointer;
		float: right;
		height: 30px;
		margin: 12px;
		opacity: 1;
		transition: all 600ms ease-in-out 0s;
		width: 30px;
		position: relative;
	}
	
	.wholeMenu.headroom--pinned .more-menu{
		-webkit-transform:translate(0,0);
		-ms-transform:translate(0,0);
		-moz-transform:translate(0,0);
		transform:translate(0,0);
	}

	.wholeMenu.headroom--unpinned .more-menu{
		-webkit-transform:translate(0,-150%);
		-ms-transform:translate(0,-150%);
		-moz-transform:translate(0,-150%);
		transform:translate(0,-150%);
	}

	.wholeMenu.headroom--bottom .more-menu,
	.wholeMenu.headroom--top .more-menu{
		-webkit-transform:translate(0,0);
		-ms-transform:translate(0,0);
		-moz-transform:translate(0,0);
		transform:translate(0,0);
	}
	
	.wholeMenu .more-menu .line {
		background-color: #fff;
		border-radius: 0;
		height: 1px;
		position: absolute;
		width: 30px;
		transition: transform 300ms ease-in-out 0s;
		-webkit-transition: transform 100ms ease-in-out 0s;
		-webkit-transition: -webkit-transform 100ms ease-in-out 0s;
		opacity: 1;
	}

	.wholeMenu .more-menu .uno { top: 5px; }

	.wholeMenu .more-menu .dos { top: 14px; }

	.wholeMenu .more-menu .tres { bottom: 6px; }
	.wholeMenu .more-menu .cuatro { bottom: 15px; }
	.wholeMenu .more-menu .cinco { bottom: 15px; }


	#valores img { transform: scale(.8); }

	#valores img.val01 {
		left: 10%;
		top: 18px;
	}

	#valores img.val04 {
		left: 50%;
		top: 440px;
		-webkit-transform:translate(-62%, 0px) scale(.8);
		-ms-transform:translate(-62%, 0px) scale(.8);
		-moz-transform:translate(-62%, 0px) scale(.8);
		transform: translate(-62%, 0px) scale(.8);
	}

	.banner-pri {
    	height: 45vw;
	}

	#container-foot{
		height:45px;
	}

	#bluebar {
		padding-bottom:45px;
	}


	#mainFooter {
		max-width: auto;
		width: 90%;
		margin:0 auto;
	}
	#mainFooter .responsiveTable{
		display:table;
		margin:0 auto;
		height:25px;
	}
	
	#mainFooter .respoCell {
		display:table-cell;
		padding: 0 15px;
		vertical-align:middle;	
	}
	
	#mainFooter .contacLe{
		line-height:15px;
	}

	#mainFooter .imgContac {
		float: left;
		margin: 2px 5px 0 0;
	}

	#mainFooter .redes {
		float: none;
		margin: 0;
		width: 70px;
	}
	
	#mainFooter .redes .face{
		float:left;
		margin:0 10px 0 0;
	}
	
	#mainFooter .redes .twitter{
		float:left;
		margin:0;
		
	}
	
	#mainFooter .map{
		float:none;
		margin:0px;
	}

	#mainFooter .map a {
		line-height: 12px;
		margin: 0;
		padding: 0;
	}	

	#mainFooter .legal {
		float: none;
		font-size: 9px;
		line-height: 21px;
		margin: 0;
		padding: 0;
		text-align: center;
		width: auto;
	}
}

@media only screen and (max-width: 947px) {
	#alcance #mapaContent { height: 551px; }
}

@media only screen and (max-width: 922px) {
	.banner-pri .banner-priHolder .circle {
		right: 50%;
		-webkit-transform: translate(50%, 0px) !important;
		-ms-transform:translate(50%, 0px) !important;
		-moz-transform:translate(50%, 0px) !important;
		transform: translate(50%, 0px) !important;
		bottom: -225px!important;
	}
	p.intro {
		margin: 255px 0 25px;
		padding: 0;
		text-align: center;
		width: 100%;
		max-width:none;
	}
}

@media only screen and (max-width: 856px) {
	#valores img { transform: scale(.7); }
	#valores img.val04 {
		left: 50%;
		top: 440px;
		-webkit-transform:translate(-62%, 0px) scale(.7);
		-ms-transform:translate(-62%, 0px) scale(.7);
		-moz-transform:translate(-62%, 0px) scale(.7);
		transform: translate(-62%, 0px) scale(.7);
	}
	#valores img.val03 {
		left: inherit;
		right: 0;
		top: 275px;
	}
	#valores img.val02 {
		left: 0;
		top: 216px;
	}
	#valores img.val04 {
		left: 50%;
		top: 371px;
		-webkit-transform:translate(-62%, 0px) scale(0.7);
		-ms-transform:translate(-62%, 0px) scale(0.7);
		-moz-transform:translate(-62%, 0px) scale(0.7);
		transform: translate(-62%, 0px) scale(0.7);
	}
}

@media only screen and (max-height: 510px) and (max-width: 940px) {
	.wholeMenu .midPage .donaNow a .padding p:nth-child(2) { display: none; }
}



@media only screen and (max-width: 777px) {
	.yourhelp {
		opacity: 0;
		display: none;
	}
}

@media only screen and (max-width: 760px) {
	p.newIntro { margin: 0 0 25px 4.5%; }
	/***CONVOCATORIA***/
	
	#convocaBody {
		float: none;
		margin: 0 auto;
		width: 91%;
	}
	#convocaLogin {
		float: none;
		width: 91%;
		margin: 0 auto;
	}

	.divWideNew { width: 100%; }
}

@media only screen and (max-width: 957px) {
	#estados {
		display: -webkit-box;      
		display: -moz-box;         
		display: -ms-flexbox;      
		display: -webkit-flex;     
		display: flex;             
		flex-wrap: wrap;
		-webkit-flex-wrap: wrap; 
		-webkit-align-items: center;
		align-items: center;
		justify-content: center;
		-webkit-justify-content: center;
	}
	#estados li { margin: 11px 20px 0; }
}


@media only screen and (max-width: 840px) {
	.newBLue .blueCenter {
		left: 0;
		margin: 0 auto 20px;
		max-width: none;
		position: relative;
		top: 0;
		transform: translate(0px, 0px);
		width: 320px;
	}


	.newBLue .blueCenter a {
		background: url(../images/enterateicon.png) no-repeat left center;
		padding: 0 0 0 50px;
		text-align: left;
	}
			
	.newBLue .blueSide {
		width: 45%;
	}
}


@media only screen and (max-width: 764px) {
	#somos #somosGale { width: calc(50% - 30px); }
	#somos #somosText { width: 50%; }
}

@media only screen and (max-width: 747px) {
	#valores img.val01 {
		left: 0%;
		top: -33px;
	}
	#valores img.val05 {
		left: inherit;
		right: 0%;
		top: 0;
	}
	#valores img.val02 {
		left: 0%;
		top: 216px;
	}
	#valores img.val03 {
		left: inherit;
		right: 0%;
		top: 252px;
	}
	#valores img.val04 {
		left: 50%;
		top: 492px;
	}
}


@media only screen and (max-width: 683px) {
	.newBLue .midPage { width: 90%; }
}

@media only screen and (max-width: 630px) {
	.labelMed {
		margin: 0 0 10px;
		padding: 0;
		text-align: center;
		width: 100%;
	}
	.inputMed { width: calc(100% - 25px); }
	#loginForm label.error { width: calc(100% - 38px)!important; margin:0;}
	.errorPHP {
		margin: 0;
		margin-top:10px;
		padding: 0 10px 0 35px;
		width: calc(100% - 46px);
	}
	#loginForm .formSubmit { margin: 15px auto 30px!important; }
	.olvido {
		margin: 0;
		text-align: center;
		width: 100%;
	}
}


@media only screen and (max-width: 585px) {
	#somos {
		height: auto;
		width: 100%;
		overflow: hidden;
	}
	#somos #somosGale {
		width: 100%;
		height: 358px;
	}
	#somos #somosText {
		width: 100%;
		height: auto;
		overflow: hidden;
		padding: 30px 0;
	}
}


@media only screen and (max-width: 542px) {
	.newBLue .midPage { width: 95%; }
}

@media only screen and (max-width: 517px) {
	.listMovil {
		display: block;
		width: 100%;
		height: auto;
		overflow: hidden;
		margin-bottom: 20px;
		padding: 5px 0;
	}
	.listMovil ol {
		background-color: #fff;
		border-radius: 12px;
		display: block;
		height: 45px;
		margin: 0 auto;
		padding: 0;
		width: 95%;
		cursor: pointer;
		overflow: hidden;
		box-shadow: 0 0 5px rgba(0,0,0,.6);
		position: relative;
	}
	.listMovil ol .arrowMenu {
		height: 45px;
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
	}
	.listMovil ol li {
		color: #000;
		width: calc(90% - 40px);
		height: 45px;
		list-style: none;
		display: block;
		margin: 0;
		padding: 0 20px;
	}
	.listMovil ol li a {
		display: table;
		width: 100%;
		height: 100%;
		text-decoration: none;
		color: #000;
	}
	.listMovil ol li span {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		height: 100%;
	}
	.lineList {
		width: 100%;
		height: 1px;
		background-color: #D7D7D7;
	}
	.rotateArrow {
		height: 45px;
		width: 45px;
		position: absolute;
		right: 0;
	}
	.rotateArrow .arrow {
		width: 20px;
		height: 20px;
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%) rotate(0deg);
		-ms-transform:translate(-50%, -50%) rotate(0deg);
		-moz-transform:translate(-50%, -50%) rotate(0deg);
		transform: translate(-50%, -50%) rotate(0deg);
		transition: all 300ms ease-in-out;
		background-image: url(../images/arrowNew.png);
		background-position: center;
		background-size: contain;
		background-repeat: no-repeat;
	}

	#mainFooter .contacLe{
		display:none;
	}

	.newBLue .blueCenter {
		margin: 0 auto 30px;
		width: 90%;
	}

	.newBLue .blueSide {
		width: 90%;
		float: none;
		margin:0 auto 30px;
	}

	.newBLue .blueSide:last-child {
		float: none;
		margin:0 auto 5px;
	}

}

@media only screen and (max-width: 511px) {
	#colHolder .sello {
		margin: 20px auto 0;
		width: 100%;
	}
	.fotoGracias { width: 100% !important; }
	.expli .cc1 { text-align: center; }
}



@media only screen and (max-width: 459px) {
	.banner-pri{
		height:50vw;
		margin-top:53px;
	}
	
	.aviCont p,
	.aviCont h2 { text-align: center; }

	#convocaLogin p { text-align: center; }

	.formLabel { text-align: center; }

	.olvido {
		display: block;
		width: 100%;
		text-align: center;
	}

	.tranContNos p,
	.tranContNos h2 { text-align: center; }

	.cc1xd { text-align: center; }
}

@media only screen and (max-width: 431px) {
	#alcance #mapaContent { height: 467px; }
	#alcance {
		height: auto;
		overflow: hidden;
	}
	#alcance .content-nos { width: 100%; }
	#alcance #mapa h3 { padding: 0 30px; }
	#alcance #mapaContent .royalSlider .rsContent {
		float: left;
		padding: 0 37px;
		width: calc(100% - 74px) !important;
	}
}

@media only screen and (max-width: 414px) {
	.content-nos {
		margin: 25px auto;
		max-width: 1200px;
		width: 88%;
	}
	#CTforma .textHolder {
		margin: 26px auto;
		overflow: hidden;
		width: 90%;
	}
	.formText {
		margin-top: 7px;
		width: calc(100% - 25px) !important;
	}
	.formLabel {
		text-align: center;
		width: 100%;
	}
	.formSubmit { width: 100%; }
	#convocaBody { width: 100%; }
	#convocaLogin { width: 100%; }
	#valores img {
		-webkit-transform:translate(-50%, 0) scale(.6)!important;
		-ms-transform:translate(-50%, 0) scale(.6)!important;
		-moz-transform:translate(-50%, 0) scale(.6)!important;
		transform: translate(-50%, 0) scale(.6)!important;
		left: 50%!important;
		right: inherit!important;
	}
	
	.newBLue .blueCenter {
		width: 90%;
	}
}

@media only screen and (max-width: 385px) {

	#alcance #mapa #mapaHolder {
		-webkit-transform:translate(-50%, 0px) scale(0.5);
		-ms-transform:translate(-50%, 0px) scale(0.5);
		-moz-transform:translate(-50%, 0px) scale(0.5);
		transform: translate(-50%, 0px) scale(0.5);
	}

	#donativoUnico .paypalboton01 {
		background-color: transparent;
		background-image: url("../images/paypalboton01.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: cover !important;
		border: 0 none;
		cursor: pointer;
		display: block;
		height: 84px;
		margin: 0 auto;
		padding: 0;
		width: 249px;
	}
	#donativoMensual .paypalboton02 {
		background-color: transparent;
		background-image: url("../images/paypalboton02.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: cover;
		border: 0 none;
		cursor: pointer;
		display: block;
		height: 86.6px;
		margin: 0 auto;
		padding: 0;
		width: 275px;
	}
}


@media only screen and (max-width: 319px) {
	#donativoUnico .paypalboton01 { margin: 0; }
	#donativoMensual .paypalboton02 {
		background-color: transparent;
		background-image: url("../images/paypalboton02.jpg");
		background-position: left top;
		background-repeat: no-repeat;
		background-size: cover;
		border: 0 none;
		cursor: pointer;
		display: block;
		height: 81.6px;
		margin: 0;
		padding: 0;
		width: 259px;
	}
	#donativoMensual #a3 { right: 66px; }
	#alcance #mapaContent { height: 517px; }

	#container-foot {
		height: 75px;
	}	

	#bluebar {
		padding-bottom:75px;
	}

	#mainFooter .legal {
		line-height: 13px;
		margin: 8px 0 0;
	}
}
